<?xml version='1.0' encoding="windows-1251"?>

<game_information_portions>

	<info_portion id="killer_dialog_end"></info_portion>
	<info_portion id="krom_dialog_end"><task>irbis_dokumenty_quest</task></info_portion>
	<info_portion id="krom_dialog_2_end"><task>lim_podval_quest</task></info_portion>
	<info_portion id="krom_dialog_21_end"></info_portion>
	<info_portion id="basa_drakonov"></info_portion>
	<info_portion id="irbis_dokumenty_quest_complete"></info_portion>
	
	<info_portion id="mil_shurup_ammo_making"></info_portion>
	<info_portion id="mil_shurup_ammo_given"></info_portion>
	<info_portion id="lim_podval_quest_complete"></info_portion>
	<info_portion id="naemniki_dead"></info_portion>
	<info_portion id="killer_informator_dialog_end"></info_portion>
	<info_portion id="prekrasnoe"></info_portion>
	<info_portion id="hos_teleport_1"><action>dialogs_hospital.teleport_1</action></info_portion>
	<info_portion id="hos_teleport_2"><action>dialogs_hospital.teleport_2</action></info_portion>
	<info_portion id="hos_teleport_3"><action>dialogs_hospital.teleport_3</action></info_portion>

</game_information_portions>
